External modules
=================

.. _yade.math

miniEigen (math) module
--------------------------

.. automodule:: miniEigen
	:members:
	:undoc-members:


.. _gts

gts (GNU Triangulated surface) module
--------------------------------------

.. automodule:: gts
	:members:
	:undoc-members:
	:show-inheritance:



